window.getTimezoneOffset = function () {
    const now = new Date();
    return -now.getTimezoneOffset();
};

window.formatToLocalTime = function (utcTimestamp) {
    const date = new Date(utcTimestamp);
    return date.toLocaleString('de-DE');
};
